[ubuntu/trusty-proposed] poppler 0.24.5-2ubuntu4 (Accepted)

Ubuntu Archive Robot cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk
Thu Mar 13 18:45:38 UTC 2014


poppler (0.24.5-2ubuntu4) trusty; urgency=medium

  * Rebuild to solve a powerpc dependency problem.

Date: 2014-03-07 10:21:12.851551+00:00
Changed-By: Timo Jyrinki <timo.jyrinki at canonical.com>
Signed-By: Ubuntu Archive Robot <cjwatson+ubuntu-archive-robot at chiark.greenend.org.uk>
https://launchpad.net/ubuntu/trusty/+source/poppler/0.24.5-2ubuntu4
-------------- next part --------------
Sorry, changesfile not available.


More information about the Trusty-changes mailing list